.navigation ul#menu{width:936px; float:left; margin:0px; padding:0px; list-style:none; }

.navigation ul#menu li.mega{width:auto; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px; text-decoration:none; color:#163858; }

.navigation ul#menu li ul.cat{display:none;margin:0px;padding:0px;float:left;list-style:none;}

.navigation ul#menu li ul.cat li{width:200px; float:left; margin:5px 0 0 15px; padding:0px; font-weight:normal; font-size:12px; text-align:left; list-style:none; }

.navigation ul#menu li ul.cat li a{text-decoration:none; color:#fff; border:none; }



.navigation ul#menu li.mega1{width:75px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega1 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega1:hover{width:75px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_home_hover_bg.png) 0 0 no-repeat; }

.navigation ul#menu li.mega1:hover a:hover{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover1{width:75px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_home_hover_bg.png) 0 0 no-repeat; }

.navigation ul#menu li.hover1 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }



.navigation ul#menu li.mega2{width:98px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega2 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega2:hover{width:98px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.mega2:hover a:hover{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover2{width:97px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover2 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }



.navigation ul#menu li.mega3{width:141px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/nav_hover_image.png) 63px 32px no-repeat; }

.navigation ul#menu li.mega3 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega3:hover{width:141px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat;  }

.navigation ul#menu li.mega3:hover a:hover{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover3{width:140px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover3 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.mega3:hover ul.cat{width:250px; float:left; position:absolute; z-index:+10; margin:-7px 0 0 0px; display:block; padding:10px 0px; background:#6db442; }

.navigation ul#menu li.mega3:hover ul.cat li a{border:none; margin:0px; padding:5px 0 5px 5px; }



.navigation ul#menu li.mega4{width:101px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/nav_hover_image.png) 45px 32px no-repeat; }

.navigation ul#menu li.mega4 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega4:hover{width:101px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat;  }

.navigation ul#menu li.mega4:hover a:hover{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover4{width:100px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover4 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.mega4:hover ul.cat{width:250px; float:left; position:absolute; z-index:+10; margin:-7px 0 0 0px; display:block; padding:10px 0px; background:#6db442; }

.navigation ul#menu li.mega4:hover ul.cat li a{border:none; margin:0px; padding:5px 0 5px 5px; }



.navigation ul#menu li.mega5{width:140px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega5 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega5:hover{width:140px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.mega5:hover a:hover{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover5{width:139px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover5 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }



.navigation ul#menu li.mega6{width:143px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega6 a{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #c7c8ca; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega6:hover{width:143px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.mega6:hover a:hover{width:auto; float:left; margin:0px; padding:8px 21px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover6{width:142px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover6 a{width:auto; float:left; margin:0px; padding:8px 20px; border-right:solid 1px #599342; text-decoration:none; color:#ffffff; }



.navigation ul#menu li.mega7{width:91px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; }

.navigation ul#menu li.mega7 a{width:auto; float:left; margin:0px; padding:8px 21px; text-decoration:none; color:#163858; }

.navigation ul#menu li.mega7:hover{width:91px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.mega7:hover a:hover{width:auto; float:left; margin:0px; padding:8px 20px; text-decoration:none; color:#ffffff; }

.navigation ul#menu li.hover7{width:90px; float:left; margin:0px; padding:9px 0 0 0px; list-style:none; height:39px; font-weight:normal; font-size:12px; text-align:center; text-transform:uppercase; background:url(../images/navigation_hover.jpg) 0 0 repeat; }

.navigation ul#menu li.hover7 a{width:auto; float:left; margin:0px; padding:8px 20px; text-decoration:none; color:#ffffff; }